Help cài addon-Xon-AdvancedBbCodesPack-1.9.6 vào diễn đàn xenforo_2.2.9_full_NULL_VNXF bị lỗi ???

ntzthanh

Sergeant
Tham gia
07/08/2015
Bài viết
421
Được Like
134

ntzthanh

Sergeant
Tham gia
07/08/2015
Bài viết
421
Được Like
134
add dòng đó vô config.php là dc
em add xong đó vô config.php rồi , xong khi nhập addon vào thì nó lại ra lỗi này tiếp ạ . anh giúp em với ạ .
 

Đính kèm

  • Help - cài addon-Xon-AdvancedBbCodesPack-1.9.6 vào diễn đàn xenforo_2.2.9_full_NULL_VNXF bị lỗ...png
    Help - cài addon-Xon-AdvancedBbCodesPack-1.9.6 vào diễn đàn xenforo_2.2.9_full_NULL_VNXF bị lỗ...png
    77.1 KB · Lượt xem: 13

thahtrung06

Moderator
Thành viên BQT
Tham gia
12/11/2019
Bài viết
1,118
Được Like
462
em add xong đó vô config.php rồi , xong khi nhập addon vào thì nó lại ra lỗi này tiếp ạ . anh giúp em với ạ .
Bạn đã cài addons Standard Library v1.18.0 chưa vậy? Có thể addons Advanced Bb Codes Pack 1.9.6 bị lỗi trên XF 2.2 vì đã được phát hành từ rất lâu (21/9/2021).

Khuyên bạn nên sử dụng phiên bản ít nhất là Advanced Bb Codes Pack 1.10.1 trên XF 2.2 nhé!
 

ntzthanh

Sergeant
Tham gia
07/08/2015
Bài viết
421
Được Like
134
Bạn đã cài addons Standard Library v1.18.0 chưa vậy? Có thể addons Advanced Bb Codes Pack 1.9.6 bị lỗi trên XF 2.2 vì đã được phát hành từ rất lâu (21/9/2021).

Khuyên bạn nên sử dụng phiên bản ít nhất là Advanced Bb Codes Pack 1.10.1 trên XF 2.2 nhé!
Em tìm mãi không thấy bản 1.10.1 , anh cho em xin link với ạ . Em cảm ơn
 

ntzthanh

Sergeant
Tham gia
07/08/2015
Bài viết
421
Được Like
134
Bạn đã cài addons Standard Library v1.18.0 chưa vậy? Có thể addons Advanced Bb Codes Pack 1.9.6 bị lỗi trên XF 2.2 vì đã được phát hành từ rất lâu (21/9/2021).

Khuyên bạn nên sử dụng phiên bản ít nhất là Advanced Bb Codes Pack 1.10.1 trên XF 2.2 nhé!
Em chưa cài addons Standard Library v1.18.0 , phải cài addons Standard Library v1.18.0 xong rồi mới cài được addons Advanced Bb Codes Pack 1.9.6 hả anh ?
 

thahtrung06

Moderator
Thành viên BQT
Tham gia
12/11/2019
Bài viết
1,118
Được Like
462
Em chưa cài addons Standard Library v1.18.0 , phải cài addons Standard Library v1.18.0 xong rồi mới cài được addons Advanced Bb Codes Pack 1.9.6 hả anh ?
Uh. Qua check thì addons Advanced Bb Codes Pack 1.9.6 yêu cầu phải cài addons Standard Library v1.4.0 trở lên trước nhé!
 

ntzthanh

Sergeant
Tham gia
07/08/2015
Bài viết
421
Được Like
134
em cài xong Advanced Bb Codes Pack 1.9.6 rồi , mà em không thấy cái bbcode GVIEW để hiển thị tại liệu trên khung soạn thảo , làm sao để nó hiển thị lên khung soạn thảo bây giờ ạ ? anh giúp em với ạ
 

Đính kèm

  • Standard Library _ Atelier Aphelion — Mozilla Firefox 10_10_2023 1_29_55 PM.png
    Standard Library _ Atelier Aphelion — Mozilla Firefox 10_10_2023 1_29_55 PM.png
    85.5 KB · Lượt xem: 9

Hướng dẫn sử dụng

XenForo 1 XenForo 2
Translate by PVS

Dịch vụ XenForo của VNXF

Telegram: anhanhxf

Chỉ nhận web nội dung lành mạnh

Nhà Tài Trợ

Mút Xốp Không Gian
Mút Sofa Không Gian
Top Bottom